curl --location --request GET 'https://api.xente.co/api/accounts' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
{
"code": 0,
"message": "Account retrieved successfully",
"data": {
"accountNumber": 6,
"name": "Enaf Tech",
"description": "Enaf Tech",
"balance": 4000.00,
"currency": "UGX"
}
}
Accounts
Get Account
This endpoint gets your Xente account details
GET
/
api
/
accounts
curl --location --request GET 'https://api.xente.co/api/accounts' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
{
"code": 0,
"message": "Account retrieved successfully",
"data": {
"accountNumber": 6,
"name": "Enaf Tech",
"description": "Enaf Tech",
"balance": 4000.00,
"currency": "UGX"
}
}
Response
number
Indicates whether the call was successful. 0 if successful, error code if not.
string
Status message on outcome of the API call
object
curl --location --request GET 'https://api.xente.co/api/accounts' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
{
"code": 0,
"message": "Account retrieved successfully",
"data": {
"accountNumber": 6,
"name": "Enaf Tech",
"description": "Enaf Tech",
"balance": 4000.00,
"currency": "UGX"
}
}